.rs-17 .page-project {
	padding-top: 33px;
    padding-bottom: 55px;
}
.rs-17 .page-project .section-title{
	position: relative;
	font-size: 40px;
	font-weight: 500;	
	margin-top: 20px;
	margin-bottom: 10px;
	line-height: 1.1;
    letter-spacing: 0.4px;
}
.rs-17 .page-project  p{
	margin-bottom: 30px;
    margin-top: 0;
    font-size: 18px;
    line-height: 1.6;
    letter-spacing: 0.5px;
}
.rs-17 .page-project .gallery-row  {
	margin-bottom:  42px;
}
.rs-17 .page-project .gallery-item{
	margin-bottom: 30px;
	overflow: hidden;
}
.rs-17 .page-project .gallery-item a{
	display: block;
	background-color: #000;
	text-decoration: none;
	position: relative;
	background-size: cover;
	border-radius:  50px;
}

.rs-17 .page-project .gallery-item.gallery-item--col4 a{
	height: 262px;
}

.rs-17 .rs-photogallery .gallery-item a img{
	width: 100%;
}
.rs-17 .rs-photogallery .gallery-item a:hover img{
	opacity: 0.7;
}
.rs-17 .rs-photogallery .gallery-item a:before{
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	opacity: 0;
	bottom: 0;
	z-index: 2;
	background-color: rgba(0,0,0,.3);
	transition: all 0.3s ease 0s;
    -moz-transition: all 0.3s ease 0s;
    -webkit-transition: all 0.3s ease 0s;
    -o-transition: all 0.3s ease 0s;
    -ms-transition: all 0.3s ease 0s;
}
.rs-17 .rs-photogallery .gallery-item a:hover:before{
	opacity: 1;
}

@media (max-width: 1199px){
	
	.rs-17 .page-project .gallery-item.gallery-item--col4 a{
		height: 212px;
	}	
}
@media (max-width: 991px){	
	.rs-17 .page-project .gallery-item.gallery-item--col4 a{
		height: 156px;
	}	
}

@media (max-width: 767px){
	.rs-17 .page-project .section-title {
		font-size: 28px;
	}
	.rs-17 .page-project .gallery-item.gallery-item--col4 a {
		height: 290px;
	}
}